PETSc version 3.15.5
Fix/Edit manual page

# DMPlexSetCellRefinerType

Set the strategy for refining a cell

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetCellRefinerType(DM dm, DMPlexCellRefinerType cr)

### Input Parameters

| dm | - The DMPlex object
| cr | - The strategy number

### See Also

DMPlexGetCellRefinerType(), DMPlexGetRegularRefinement()

### Level

intermediate

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages